/* 좌측메뉴 S */

.h1_sub {
	width:390px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
}
.h1_sub_o2 {
	width:390px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:50px 0 30px 0;
}
.h1_sub_o3 {
	width:100%;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:50px 0 30px 0;
}
.mypage_title_02 {
	width:100%;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:10px 0 20px 0;
}
.h1_sub_o4 {
	width:100%;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:20px 0 10px 0;
}
.h1_sub_o5 {
	width:100%;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:60px 0 10px 0;
}
.h1_sub_title {
	width:100%;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:0 0 20px 0;
	vertical-align:middle;
}
.h1_sub_board_title {
	width:100%;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	line-height:30px;
	font-weight:bold;
	color:#000000;
	line-height:30px;
	float:left;
	margin:20px 20px 20px 20px;
}
.h2_sub {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	color:#8b8b8b;
}
.h2_sub_j2 {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:15px;
	color:#000000;
}
.h1_sub_02 {
	width:390px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:20px 0 0 0;
}
.h1_sub_02_down {
	width:390px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
	float:left;
	margin:20px 0 20px 0;
}
.h3_sub {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	color:#00a4e4;
}
.driver_down_sub1 {
	width:223px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	color:#8b8b8b;
	line-height:16px;
	float:left;
}
.driver_down_sub2, .driver_down_sub2 a {
	width:175px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	color:#00a4e4;
	line-height:16px;
	float:left;
	text-align:right;
}
.driver_down_sub_wrap {
	width:420px;
	height:80px;
	float:left;
}
.shop_search_sub_wrap {
	width:845px;
	height:80px;
	float:left;
}
.my_search_product_img {
	width:420px;
	height:400px;
	float:left;
}
.my_search_product_h1 {
	margin:5px 0 0 0;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:20px;
	line-height:22px;
	color:#c1c1c1;
	text-align: left;
	float:left;
}
.my_search_product_h2 {
	margin:5px 0 0 0;
	padding:0 0 0 5px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:20px;
	line-height:22px;
	color:#aaaaaa;
	text-align: left;
	float:left;
}
.my_search_product_c1 {
	margin:10px 0 0 0;
	width:390px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000000;
	text-align: left;
	float:left;
	word-break:normal;
}
.my_search_product_c2 {
	margin:10px 0 0 0;
	width:390px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#8b8b8b;
	text-align: left;
	float:left;
	word-break:normal;
}
.my_search_product_c3 {
	margin:10px 0 0 0;
	width:450px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000000;
	text-align: left;
	float:left;
	word-break:normal;
}
.my_search_product_c3_down {
	margin:10px 0 30px 0;
	width:450px;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000000;
	text-align: left;
	float:left;
	word-break:normal;
}
#wrap_l_snb {
	overflow:hidden;
	width:150px;
	float:left;
	margin:25px 10px 0 0;
}
#l_snb {
	width:150px;
	text-indent:10px;
}
#l_snb, #l_snb ul {
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.l_snb_group {
	margin-bottom:3px;
}
.l_snb_title {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	background:#f7f7f7;
	cursor:pointer;
	text-decoration:none;
}
.l_snb_title:hover {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	background:#00a4e4;
	cursor:pointer;
	text-decoration:none;
}
.l_snb_title a {
	display:block;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	color:#8b8b8b;
	cursor:pointer;
	text-decoration:none;
}
.l_snb_title a:hover {
	display:block;
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	height:35px;
	color:#ffffff;
	cursor:pointer;
	text-decoration:none;
}
#l_snb_on a, .l_snb_title a:active {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:14px;
	line-height:35px;
	text-decoration:none;
	background:#00a4e4;
	color:#ffffff;
}
.l_snb_sub li, .l_snb_sub_on li {
	margin:10px 0 0 0;
	height:22px;
	margin-bottom:2px;
	line-height:3;
	background:#ffffff;
	cursor:pointer;
}
.l_snb_sub li a, .l_snb_sub_on li a {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#8b8b8b;
}
.l_snb_sub li a:hover, .l_snb_sub_on li a:hover {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#00a4e4;
}
#l_snb2_on a {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:12px;
	line-height:14px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#00a4e4;
	font-weight:bold;
}
.l_snb_sub li:hover {
	background:#ffffff;
	color:#00a4e4;
}
/* 메인 S */
.acc_container {
	height:220px;
	width:100%;
	overflow:hidden;
	display:inline-block;
	border-bottom:solid 1px #CCC;
}
.acc_trigger {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:18px;
	height:86px;
	line-height:86px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#000;
	border-top:solid 1px #CCC;
	display:inline-block;
}
.active {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:18px;
	height:86px;
	line-height:86px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#00a4e4;
	border-top:solid 1px #CCC;
	display:inline-block;
}
.acc_trigger_a_t {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:18px;
	margin:0 0 0 0;
	line-height:20px;
	text-decoration:none;
	display:block;
	width:40px;
	height:250px;
	color:#8b8b8b;
	float:left;
}
.block {
	display:block;
	padding:15px 0 0 0;
	height:80px;
	width:100%;
}
.acc_trigger_a {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:15px;
	margin:0 0 30px 0;
	line-height:20px;
	text-decoration:none;
	width:790px;
	height:100%;
	color:#8b8b8b;
	float:right;
}
.acc_trigger_b {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:13px;
	margin:0 0 20px 0;
	line-height:20px;
	text-decoration:none;
	width:790px;
	height:100%;
	color:#8b8b8b;
	float:right;
}
.acc_trigger a {
	font-family: 'NanumGothic', 돋움, Dotum, AppleGothic, sans-serif;
	font-size:18px;
	height:86px;
	line-height:86px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
	color:#8b8b8b;
}
.sub_warp_basic {
	min-height:500px;
	width:845px;
	float:left;
	margin:0 0 0 0;
	overflow:hidden;
}
.sub_warp_basic2 {
	min-height:500px;
	width:845px;
	float:left;
	margin:0 0 0 15px;
	overflow:hidden;
}
.sub_warp_board {
	width:845px;
	margin:0 auto 0 auto;
	overflow:hidden;
}
.sub_warp_basic_inner {
	width:745px;
	float:left;
	margin:25px 10px 0 5px;
}
.h1_title_sub {
	width:845px;
	height:113px;
	float:left;
	margin:0 0 0 0;
	overflow:hidden;
}
.h1_shop_title_sub {
	width:845px;
	height:197px;
	float:left;
	margin:0 0 0 0;
}
.my_search_product {
	width:855px;
	height:415px;
	margin:0 auto 20px auto;
	overflow:hidden;
	display: none;
	border-top:1px solid #c6c6c6;
}
/*---------------------140106 추가---------------------------------------------*/
.driver_down_sub3 {
	font-size:14px;
	color:#8b8b8b;
	line-height:24px;
	float:left;
	margin-right:10px;
}
.driver_down_sub_wrap2 {
	width:180px;
	height:50px;
	float:left;
}
/*---------------------140113 추가---------------------------------------------*/

.slide_top {
	text-align:center;
	width:1000px;
	height:757px;
	margin:0 auto;
}
.slide_top .t1 {
	display:none;
	width:100%;
	height:76px;
	margin:48px 0 45px 0;
	background:url(../product/images/al101/text_01.jpg) center no-repeat;
}
.slide_top .t1_1 {
	display:none;
	width:100%;
	height:76px;
	margin:48px 0 45px 0;
	background:url(../product/images/al101/text_011.jpg) center no-repeat;
}
.slide_top .t2 {
	float:left;
	display:none;
	width:38%;
	height:554px;
	background:url(../product/images/al101/img_01.png) right no-repeat;
}
.slide_top .t3 {
	float:right;
	display:none;
	width:62%;
	height:539px;
	background:url(../product/images/al101/img_02.png) left no-repeat;
}
.set_navi_mid {
	width:100%;
	z-index:9999999;
	background-color:#f2f2f2;
}
.navi_mid {
	text-align:left;
	width:1000px;
	height:32px;
	background-color:#f2f2f2;
	margin:0 auto
}
.navi_mid .navi_sns {
	float:right;
	margin-right:50px;
}
.navi_mid a {
	width:100px;
	height:23px;
	color:#616161;
	font-size:11px;
	text-align:center;
	display:inline-block;
	padding:9px 0 0 0;
}
.navi_mid a:hover {
	width:100px;
	height:23px;
	color:#fff;
	font-size:11px;
	background-color:#b9bcbf;
	text-align:center;
	display:inline-block;
	padding:9px 0 0 0;
}
.slide_design {
	position:relative;
	width:1000px;
	margin:0 auto 0 auto;
	padding-top:30px;
}
.slide_design .title {
	width:500px;
	font-size:36px;
	font-weight:bold;
	padding:0 0 10px 0
}
.slide_design .text {
	position:absolute;
	top:237px;
	left:430px;
	width:500px;
	height:300px;
}
.slide_design .b_img {
	padding-left:100px;
}
.set02_sub07 .flexslider .title {
	width:500px;
	font-size:36px;
	font-weight:bold;
	padding:0 0 10px 0
}
/*---------------------140129 al101 추가---------------------------------------------*/

.p_point {
	background-color:#d5dade;
	text-align:center
}
.p_point .s_04 {
	width:1000px;
	margin:0 auto;
	text-align:left
}
.p_point .s_01 .title {
	width:500px;
	height:38px;
	font-size:36px;
	font-weight:bold;
	padding:30px 0 60px 0;
	display:block
}
.s_02 .btn_ab .btn_a {
	float:left;
	width:50%;
	height:53px;
	background:url(../product/images/al101/btn_a.png) right -50px no-repeat;
	cursor:pointer;
}
.s_02 .btn_ab .btn_a:hover {
	float:left;
	width:50%;
	height:53px;
	background:url(../product/images/al101/btn_a.png) right -50px no-repeat;
	cursor:pointer;
}
.s_02 .btn_ab .btn_b {
	float:right;
	width:50%;
	height:53px;
	background:url(../product/images/al101/btn_b.png) left -50px no-repeat;
	cursor:pointer;
}
.s_02 .btn_ab .btn_b:hover {
	float:right;
	width:50%;
	height:53px;
	background:url(../product/images/al101/btn_b.png) left -50px no-repeat;
	cursor:pointer;
}
.tg_ms {
	color:#000;
	font-weight:bold;
	width:975px;
	text-align:right;
	margin:0px auto 0 auto;
	padding:20px 25px 0 0;
}



/*---------------------140207 n5500 추가---------------------------------------------*/
